<?php
include('header.php'); ?>
<div class="menucenter">
<?include('stat_questions.php');?>
<fieldset id =dopolnenie>
<legend>
   <font color=#696969><legend><b>Важная информация!</b></legend></font></legend>
<table width=100% border=0>
<td align=justify>
Тут отображаются все ваши неактивированные вопросы! <BR>
Для Снятия Не активности вопроса вам надо пройти в раздел Редактирования ( <b>[ред.]</b> )  <BR>
найти пункт  "<b>Статус вопроса:</b>"  и поставить Значения на <u>Активирован</u> <BR>
Затем нажать кнопку сохранить!<BR>
</table>
</fieldset>
<table class='reyt' width='100%' border='0' cellpadding='0' cellspacing='0'>
<thead>
<tr>
	<th class=top width='5%' align='center'> №</th>
	<th class=top width='60%'>Информация</th>

	<th class=top width='20%'  align='center'> Всего / Осталось</th>
</tr></thead>
<?php

if(!isset($_SESSION["username"]) && !isset($_SESSION["password"]))
{
	echo '<div class=error>Ошибка! Для доступа к данной странице необходимо зарегистрироваться!</div>';
	include('footer.php');
	exit();
}else{

require('config.php');
$sql="select * from seelf_questions where plan>0 and status='0' order by id desc limit 5";
$res=mysql_query($sql);

while($row=mysql_fetch_assoc($res))
{

$result0=mysql_query("select count(id) as kolvos from seelf_questionsstats where idquest='$row[id]' and status='0'");
      $myrow=mysql_fetch_assoc($result0);
      $url=$res['url'];
      $kolvos=$myrow['kolvos'];
      $plan=$row['plan'];
      $kol=$row['kol'];
      $color = $row['color'];
      $reyt_rek = $row['reyt_rek'];

$results = mysql_query("SELECT count(id) as kolvos FROM seelf_questions_z WHERE id_task='$row[id]'");
      $myrow0 = mysql_fetch_assoc($results);

	 if($color==""){$color="#E0EEEE";}
       if($row['user']==$user)
	 {
    echo '<tr>';
    echo '<tr bgcolor="'.$color.'">';
    echo "<td>".$row["id"]."</td><td><a href='questions.php?action=view&id=".$row["id"]."'>".$row["name"]."</a><br>
	<font size='1'>Рекламодатель <b>".$row["user"]."</b></font><BR>";
    echo"<font size='1'>Комментариев: ".$myrow0['kolvos']."";
    echo" <font size='1'>Рейтинг: ".$row['reyt_rek']."";
    echo"<font size='1'> <a href='questions.php?p=onlymy&action=edit&id=".$row["id"]."'><span class='vip'>пополнение баланса и редактирование</span></font><br>";

    echo"</td><td align=center class='td2'><font color='#00ff00'><b> ".$row['plan']."</font>
     &nbsp;/&nbsp;<font color='#ff0000'>".$row['kol']."</font></b> </td></tr>";
	      } ?><?
	echo "</td></tr>";
} }

echo "</table>";
include('footer.php');?>